FcConfigAcceptFilename(3)

NAME
FcConfigAcceptFilename - Test whether the given filename matches deny list

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcBool FcConfigAcceptFilename (FcConfig *config, const FcChar8 *filename);

DESCRIPTION

fontconfig has the deny list which is built against <rejectfont> directive in configuration file. This function tries to match 'filename' with them and return FcFalse if 'filename' is rejected, otherwise FcTrue.

SINCE

version 2.18.2